<template>
<div>
<router-link :class=standsclassclick :to="{name:'Stands', params:{nombre:nombrestands,categoria:categoriastands,idevento:ideventoStands}}">
</router-link>
</div>
</template>

<script>
export default {
    props:{
        standsclassclick:String,
        nombrestands:String,
        categoriastands:String,
        ideventoStands:Number
    }
}
</script>